msgid ""
msgstr ""
"Project-Id-Version: Slant\n"
"POT-Creation-Date: 2014-09-12 15:37+0200\n"
"PO-Revision-Date: 2014-09-12 15:37+0200\n"
"Last-Translator: \n"
"Language-Team: Katon Press <support@katonpress.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.5.7\n"
"X-Poedit-KeywordsList: __;_e;_x\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-SearchPath-0: ..\n"

#: ../404.php:14
msgid "Page Not Found"
msgstr ""

#: ../404.php:15 ../functions.php:565
msgid "Home"
msgstr ""

#: ../404.php:15
msgid "404"
msgstr ""

#: ../404.php:25
msgid "Sorry, the page you are looking for does not exist."
msgstr ""

#: ../404.php:29
msgid ""
"It Seems you lost your way, Please check your target within the sidebar "
"Links or Try to searh our site"
msgstr ""

#: ../comments.php:16
msgid "No Comments"
msgstr ""

#: ../comments.php:16
msgid "One Comment"
msgstr ""

#: ../comments.php:16
msgid "% Comments"
msgstr ""

#: ../comments.php:48
msgid "Leave a Reply"
msgstr ""

#: ../comments.php:49
#, php-format
msgid "Leave a Reply to %s"
msgstr ""

#: ../comments.php:50
msgid "Cancel Reply"
msgstr ""

#: ../comments.php:51
msgid "Submit Comment"
msgstr ""

#: ../comments.php:57
#, php-format
msgid "You must be <a href=\"%s\">logged in</a> to post a comment."
msgstr ""

#: ../comments.php:63
#, php-format
msgid ""
"Logged in as <a href=\"%1$s\">%2$s</a>. <a href=\"%3$s\" title=\"Log out of "
"this account\">Log out?</a>"
msgstr ""

#: ../comments.php:77
msgid "Name"
msgstr ""

#: ../comments.php:83 ../framework/meta-box/demo/demo.php:243
msgid "Email"
msgstr ""

#: ../comments.php:90
msgid "Website"
msgstr ""

#: ../functions.php:72
msgid "Primary Navigation Menu"
msgstr ""

#: ../functions.php:625
msgid "404 - Page not Found"
msgstr ""

#: ../functions.php:626
msgid "Search"
msgstr ""

#: ../functions.php:684 ../search.php:117
msgid "All items loaded"
msgstr ""

#: ../functions.php:756
msgid "Share this"
msgstr ""

#: ../functions.php:758
msgid "Tweet this"
msgstr ""

#: ../functions.php:760
msgid "Pin this"
msgstr ""

#: ../index.php:12
#, php-format
msgid "All posts by %s"
msgstr ""

#: ../index.php:16
#, php-format
msgid "Category Archives: %s"
msgstr ""

#: ../index.php:21
#, php-format
msgid "Daily Archives: %s"
msgstr ""

#: ../index.php:24
#, php-format
msgid "Monthly Archives: %s"
msgstr ""

#: ../index.php:24
msgid "F Y"
msgstr ""

#: ../index.php:27
#, php-format
msgid "Yearly Archives: %s"
msgstr ""

#: ../index.php:27
msgid "Y"
msgstr ""

#: ../index.php:30
msgid "Archives"
msgstr ""

#: ../index.php:89
msgid "No Posts Found"
msgstr ""

#: ../search.php:16
msgid "Search Result"
msgstr ""

#: ../search.php:44
msgid "Blog Post"
msgstr ""

#: ../search.php:59
msgid "Page"
msgstr ""

#: ../search.php:78 ../framework/post-types/portfolio_init.php:10
msgid "Portfolio Item"
msgstr ""

#: ../search.php:108
msgid "Search Result For"
msgstr ""

#: ../search.php:109
msgid "Oops! Couldn't find what you're looking for!"
msgstr ""

#: ../search.php:110
msgid "Try to search again"
msgstr ""

#: ../single.php:53
msgid "Posted at "
msgstr ""

#: ../single.php:53
msgid "By "
msgstr ""

#: ../single.php:53
msgid " Categories: "
msgstr ""

#: ../single.php:94
msgid "Related Posts"
msgstr ""

#: ../single.php:107
msgid "Published"
msgstr ""

#: ../framework/demo-importer.php:93
msgid "Theme Demo Importer"
msgstr ""

#: ../framework/demo-importer.php:110
msgid ""
"Your upload folder is not writeable! The importer won't be able to import "
"the placeholder images. Please check the folder permissions"
msgstr ""

#: ../framework/demo-importer.php:125
msgid ""
"Your wp-content folder is not writeable! The importer won't be able to "
"import the placeholder images. Please check the folder permissions"
msgstr ""

#: ../framework/demo-importer.php:139
msgid ""
"You already have imported the demo content before. Running this operation "
"twice will result in double content!"
msgstr ""

#: ../framework/demo-importer.php:146
msgid "Import was successful, have fun!"
msgstr ""

#: ../framework/demo-importer.php:161 ../framework/demo-importer.php:172
#: ../framework/demo-importer.php:183 ../framework/demo-importer.php:194
#: ../framework/demo-importer.php:205 ../framework/demo-importer.php:216
#: ../framework/demo-importer.php:227
#: ../framework/meta-box/inc/fields/oembed.php:76
msgid "Preview"
msgstr ""

#: ../framework/demo-importer.php:241
msgid "Important Notes:"
msgstr ""

#: ../framework/demo-importer.php:246
msgid "We recommend to run this importer on a clean WordPress installation."
msgstr ""

#: ../framework/demo-importer.php:247
msgid ""
"The Demo Importer will not import premium images used in live demos, will "
"include free images instead"
msgstr ""

#: ../framework/demo-importer.php:248
msgid ""
"Do not run the importer multiple times , this will result in double content."
msgstr ""

#: ../framework/demo-importer.php:249
msgid "To reset your installation we can recommend this plugin here:"
msgstr ""

#: ../framework/demo-importer.php:265
#: ../framework/options/ReduxCore/inc/import_export.php:94
msgid "Import"
msgstr ""

#: ../framework/meta-boxes.php:38
msgid "Page and Home Section Options"
msgstr ""

#: ../framework/meta-boxes.php:57
msgid "Assign current page as"
msgstr ""

#: ../framework/meta-boxes.php:62
msgid "Home Section"
msgstr ""

#: ../framework/meta-boxes.php:63
msgid "Separate Page"
msgstr ""

#: ../framework/meta-boxes.php:67
msgid ""
"Assign Current Page as Home Section to display in the Home Page Otherwise it "
"will Open as Separate Link."
msgstr ""

#: ../framework/meta-boxes.php:72
msgid "Disable Page Tilte"
msgstr ""

#: ../framework/meta-boxes.php:75
msgid "Don't show Page Title ."
msgstr ""

#: ../framework/meta-boxes.php:82
msgid "Disable Page Container"
msgstr ""

#: ../framework/meta-boxes.php:85
msgid "For wide Sections Layout Disable your Page container ."
msgstr ""

#: ../framework/meta-boxes.php:92
msgid "Section Background"
msgstr ""

#: ../framework/meta-boxes.php:97
#: ../framework/options/ReduxCore/framework.php:2193
msgid "Default"
msgstr ""

#: ../framework/meta-boxes.php:98
msgid "Image"
msgstr ""

#: ../framework/meta-boxes.php:99 ../framework/meta-boxes.php:288
msgid "Video"
msgstr ""

#: ../framework/meta-boxes.php:103
msgid "Choose the section Background Type."
msgstr ""

#: ../framework/meta-boxes.php:108
msgid "Text Color"
msgstr ""

#: ../framework/meta-boxes.php:113
msgid "Dark"
msgstr ""

#: ../framework/meta-boxes.php:114
msgid "Light"
msgstr ""

#: ../framework/meta-boxes.php:118
msgid "Select Text Color."
msgstr ""

#: ../framework/meta-boxes.php:123
msgid "Enable Parallax"
msgstr ""

#: ../framework/meta-boxes.php:126
msgid "Use Parallax Effect on Background Image ."
msgstr ""

#: ../framework/meta-boxes.php:134
msgid "Overlay Effect"
msgstr ""

#: ../framework/meta-boxes.php:139 ../framework/meta-boxes.php:155
msgid "None"
msgstr ""

#: ../framework/meta-boxes.php:140
msgid "Color Overlay"
msgstr ""

#: ../framework/meta-boxes.php:141
msgid "Pattern Overlay"
msgstr ""

#: ../framework/meta-boxes.php:145
msgid "Select Overlay Effect."
msgstr ""

#: ../framework/meta-boxes.php:150
msgid "Triangle Effect"
msgstr ""

#: ../framework/meta-boxes.php:156
#: ../framework/options/ReduxCore/inc/fields/border/field_border.php:127
#: ../framework/options/ReduxCore/inc/fields/spacing/field_spacing.php:215
msgid "Top"
msgstr ""

#: ../framework/meta-boxes.php:157
#: ../framework/options/ReduxCore/inc/fields/border/field_border.php:148
#: ../framework/options/ReduxCore/inc/fields/spacing/field_spacing.php:236
msgid "Left"
msgstr ""

#: ../framework/meta-boxes.php:161
msgid "Select Triangle Effect."
msgstr ""

#: ../framework/meta-boxes.php:166
msgid "Section Background Color"
msgstr ""

#: ../framework/meta-boxes.php:169
msgid "Select your section BG Color ."
msgstr ""

#: ../framework/meta-boxes.php:177
#: ../framework/options/options/options-config.php:560
msgid "Youtube Video ID"
msgstr ""

#: ../framework/meta-boxes.php:180
msgid "Enter your Youtube Video ID ."
msgstr ""

#: ../framework/meta-boxes.php:198
msgid "Post Options"
msgstr ""

#: ../framework/meta-boxes.php:217 ../framework/meta-boxes.php:297
msgid "Gallery Images Upload"
msgstr ""

#: ../framework/meta-boxes.php:220 ../framework/meta-boxes.php:300
msgid "For Best Result The image should (1600px to 2000px)W & Min (800px)H."
msgstr ""

#: ../framework/meta-boxes.php:227 ../framework/meta-boxes.php:307
msgid "Video Type"
msgstr ""

#: ../framework/meta-boxes.php:232 ../framework/meta-boxes.php:312
msgid "Youtube"
msgstr ""

#: ../framework/meta-boxes.php:233 ../framework/meta-boxes.php:313
msgid "Vimeo"
msgstr ""

#: ../framework/meta-boxes.php:237 ../framework/meta-boxes.php:317
msgid "Choose video type."
msgstr ""

#: ../framework/meta-boxes.php:242 ../framework/meta-boxes.php:322
msgid "Video ID"
msgstr ""

#: ../framework/meta-boxes.php:245 ../framework/meta-boxes.php:325
msgid "Enter your Video ID ."
msgstr ""

#: ../framework/meta-boxes.php:262
msgid "Single Portfolio Option"
msgstr ""

#: ../framework/meta-boxes.php:281
msgid "Media Type"
msgstr ""

#: ../framework/meta-boxes.php:286
msgid "Feature Image"
msgstr ""

#: ../framework/meta-boxes.php:287
msgid "Gallery"
msgstr ""

#: ../framework/meta-boxes.php:292
msgid "Choose the thumbnial type to display in the portfolio."
msgstr ""

#: ../framework/meta-boxes.php:345 ../framework/meta-boxes.php:419
msgid "Person Information"
msgstr ""

#: ../framework/meta-boxes.php:364 ../framework/meta-boxes.php:438
msgid "Job Title"
msgstr ""

#: ../framework/meta-boxes.php:377
msgid "Facebook"
msgstr ""

#: ../framework/meta-boxes.php:379
msgid "ex : http://www.facebook.com"
msgstr ""

#: ../framework/meta-boxes.php:385
msgid "Twitter"
msgstr ""

#: ../framework/meta-boxes.php:387
msgid "ex : http://www.twitter.com"
msgstr ""

#: ../framework/meta-boxes.php:393
msgid "Linkedin"
msgstr ""

#: ../framework/meta-boxes.php:395
msgid "ex : http://www.linkedin.com"
msgstr ""

#: ../framework/meta-boxes.php:401
msgid "Google+"
msgstr ""

#: ../framework/meta-boxes.php:403
msgid "ex : http://plus.google.com"
msgstr ""

#: ../framework/meta-boxes.php:460
msgid "Slide Option"
msgstr ""

#: ../framework/meta-boxes.php:478
msgid "Slide Image"
msgstr ""

#: ../framework/meta-boxes.php:481
msgid "For Best Resolution Images should be 1200 width X 800 Height"
msgstr ""

#: ../framework/meta-boxes.php:488
msgid "Descrption"
msgstr ""

#: ../framework/meta-boxes.php:491
msgid "Enter your Slide Descrption ."
msgstr ""

#: ../framework/skewslider_init.php:15
msgid "Slides"
msgstr ""

#: ../framework/skewslider_init.php:16
#: ../framework/options/ReduxCore/inc/fields/slides/field_slides.php:68
msgid "Slide"
msgstr ""

#: ../framework/skewslider_init.php:17
msgid "Search Slides"
msgstr ""

#: ../framework/skewslider_init.php:18
msgid "All Slides"
msgstr ""

#: ../framework/skewslider_init.php:19
msgid "Parent Slide"
msgstr ""

#: ../framework/skewslider_init.php:20
msgid "Edit Slide"
msgstr ""

#: ../framework/skewslider_init.php:21
msgid "Update Slide"
msgstr ""

#: ../framework/skewslider_init.php:22
msgid "Add New Slide"
msgstr ""

#: ../framework/skewslider_init.php:23 ../framework/skewslider_init.php:28
msgid "Skew Slider"
msgstr ""

#: ../framework/assets/plugins/parsers.php:42
#: ../framework/assets/plugins/parsers.php:72
#: ../framework/assets/plugins/parsers.php:80
msgid "There was an error when reading this WXR file"
msgstr ""

#: ../framework/assets/plugins/parsers.php:43
msgid ""
"Details are shown above. The importer will now try again with a different "
"parser..."
msgstr ""

#: ../framework/assets/plugins/parsers.php:84
#: ../framework/assets/plugins/parsers.php:89
#: ../framework/assets/plugins/parsers.php:279
#: ../framework/assets/plugins/parsers.php:468
msgid ""
"This does not appear to be a WXR file, missing/invalid WXR version number"
msgstr ""

#: ../framework/assets/plugins/wordpress-importer.php:127
#: ../framework/assets/plugins/wordpress-importer.php:136
#: ../framework/assets/plugins/wordpress-importer.php:187
#: ../framework/assets/plugins/wordpress-importer.php:191
#: ../framework/assets/plugins/wordpress-importer.php:200
msgid "Sorry, there has been an error."
msgstr ""

#: ../framework/assets/plugins/wordpress-importer.php:128
msgid "The file does not exist, please try again."
msgstr ""

#: ../framework/assets/plugins/wordpress-importer.php:171
msgid "All done."
msgstr ""

#: ../framework/assets/plugins/wordpress-importer.php:171
msgid "Have fun!"
msgstr ""

#: ../framework/assets/plugins/wordpress-importer.php:172
msgid "Remember to update the passwords and roles of imported users."
msgstr ""

#: ../framework/assets/plugins/wordpress-importer.php:192
#, php-format
msgid ""
"The export file could not be found at <code>%s</code>. It is likely that "
"this was caused by a permissions problem."
msgstr ""

#: ../framework/assets/plugins/wordpress-importer.php:208
#, php-format
msgid ""
"This WXR file (version %s) may not be supported by this version of the "
"importer. Please consider updating."
msgstr ""

#: ../framework/assets/plugins/wordpress-importer.php:233
#, php-format
msgid ""
"Failed to import author %s. Their posts will be attributed to the current "
"user."
msgstr ""

#: ../framework/assets/plugins/wordpress-importer.php:259
msgid "Assign Authors"
msgstr ""

#: ../framework/assets/plugins/wordpress-importer.php:260
msgid ""
"To make it easier for you to edit and save the imported content, you may "
"want to reassign the author of the imported item to an existing user of this "
"site. For example, you may want to import all the entries as <code>admin</"
"code>s entries."
msgstr ""

#: ../framework/assets/plugins/wordpress-importer.php:262
#, php-format
msgid ""
"If a new user is created by WordPress, a new password will be randomly "
"generated and the new user&#8217;s role will be set as %s. Manually changing "
"the new user&#8217;s details will be necessary."
msgstr ""

#: ../framework/assets/plugins/wordpress-importer.php:272
msgid "Import Attachments"
msgstr ""

#: ../framework/assets/plugins/wordpress-importer.php:275
msgid "Download and import file attachments"
msgstr ""

#: ../framework/assets/plugins/wordpress-importer.php:292
msgid "Import author:"
msgstr ""

#: ../framework/assets/plugins/wordpress-importer.php:303
msgid "or create new user with login name:"
msgstr ""

#: ../framework/assets/plugins/wordpress-importer.php:306
msgid "as a new user:"
msgstr ""

#: ../framework/assets/plugins/wordpress-importer.php:314
msgid "assign posts to an existing user:"
msgstr ""

#: ../framework/assets/plugins/wordpress-importer.php:316
msgid "or assign posts to an existing user:"
msgstr ""

#: ../framework/assets/plugins/wordpress-importer.php:317
msgid "- Select -"
msgstr ""

#: ../framework/assets/plugins/wordpress-importer.php:367
#, php-format
msgid ""
"Failed to create new user for %s. Their posts will be attributed to the "
"current user."
msgstr ""

#: ../framework/assets/plugins/wordpress-importer.php:418
#, php-format
msgid "Failed to import category %s"
msgstr ""

#: ../framework/assets/plugins/wordpress-importer.php:458
#, php-format
msgid "Failed to import post tag %s"
msgstr ""

#: ../framework/assets/plugins/wordpress-importer.php:504
#: ../framework/assets/plugins/wordpress-importer.php:645
#, php-format
msgid "Failed to import %s %s"
msgstr ""

#: ../framework/assets/plugins/wordpress-importer.php:530
#, php-format
msgid "Failed to import &#8220;%s&#8221;: Invalid post type %s"
msgstr ""

#: ../framework/assets/plugins/wordpress-importer.php:552
#, php-format
msgid "%s &#8220;%s&#8221; already exists."
msgstr ""

#: ../framework/assets/plugins/wordpress-importer.php:611
#, php-format
msgid "Failed to import %s &#8220;%s&#8221;"
msgstr ""

#: ../framework/assets/plugins/wordpress-importer.php:776
msgid "Menu item skipped due to missing menu slug"
msgstr ""

#: ../framework/assets/plugins/wordpress-importer.php:783
#, php-format
msgid "Menu item skipped due to invalid menu slug: %s"
msgstr ""

#: ../framework/assets/plugins/wordpress-importer.php:846
msgid "Fetching attachments is not enabled"
msgstr ""

#: ../framework/assets/plugins/wordpress-importer.php:859
msgid "Invalid file type"
msgstr ""

#: ../framework/assets/plugins/wordpress-importer.php:903
msgid "Remote server did not respond"
msgstr ""

#: ../framework/assets/plugins/wordpress-importer.php:909
#, php-format
msgid "Remote server returned error response %1$d %2$s"
msgstr ""

#: ../framework/assets/plugins/wordpress-importer.php:916
msgid "Remote file is incorrect size"
msgstr ""

#: ../framework/assets/plugins/wordpress-importer.php:921
msgid "Zero size file downloaded"
msgstr ""

#: ../framework/assets/plugins/wordpress-importer.php:927
#, php-format
msgid "Remote file is too large, limit is %s"
msgstr ""

#: ../framework/assets/plugins/wordpress-importer.php:1026
msgid "Import WordPress"
msgstr ""

#: ../framework/assets/plugins/wordpress-importer.php:1033
#, php-format
msgid ""
"A new version of this importer is available. Please update to version %s to "
"ensure compatibility with newer export files."
msgstr ""

#: ../framework/assets/plugins/wordpress-importer.php:1048
msgid ""
"Howdy! Upload your WordPress eXtended RSS (WXR) file and we&#8217;ll import "
"the posts, pages, comments, custom fields, categories, and tags into this "
"site."
msgstr ""

#: ../framework/assets/plugins/wordpress-importer.php:1049
msgid "Choose a WXR (.xml) file to upload, then click Upload file and import."
msgstr ""

#: ../framework/assets/plugins/wordpress-importer.php:1123
msgid ""
"Import <strong>posts, pages, comments, custom fields, categories, and tags</"
"strong> from a WordPress export file."
msgstr ""

#: ../framework/custom-widgets/contactus-widget.php:14
msgid "Contact Us widget at the footer."
msgstr ""

#: ../framework/custom-widgets/contactus-widget.php:15
msgid "Slant Contact Us"
msgstr ""

#: ../framework/custom-widgets/contactus-widget.php:37
msgid "Contact Us"
msgstr ""

#: ../framework/custom-widgets/contactus-widget.php:111
#: ../framework/custom-widgets/recent-posts-extra-widget.php:100
msgid "Title:"
msgstr ""

#: ../framework/custom-widgets/contactus-widget.php:114
msgid "Address:"
msgstr ""

#: ../framework/custom-widgets/contactus-widget.php:118
msgid "Phone:"
msgstr ""

#: ../framework/custom-widgets/contactus-widget.php:122
msgid "Mobile:"
msgstr ""

#: ../framework/custom-widgets/contactus-widget.php:125
msgid "Fax:"
msgstr ""

#: ../framework/custom-widgets/contactus-widget.php:128
msgid "E-mail:"
msgstr ""

#: ../framework/custom-widgets/recent-posts-extra-widget.php:13
msgid "The most recent posts on your site, including post thumbnails & dates."
msgstr ""

#: ../framework/custom-widgets/recent-posts-extra-widget.php:14
#: ../framework/custom-widgets/recent-posts-extra-widget.php:36
msgid "Recent Posts Extra"
msgstr ""

#: ../framework/custom-widgets/recent-posts-extra-widget.php:103
msgid "Number of posts to show:"
msgstr ""

#: ../framework/custom-widgets/recent-posts-extra-widget.php:105
msgid "(at most 15)"
msgstr ""

#: ../framework/meta-box/demo/all-custom-post-types.php:20
msgid "Personal Information"
msgstr ""

#: ../framework/meta-box/demo/all-custom-post-types.php:25
msgid "Full name"
msgstr ""

#: ../framework/meta-box/demo/better-include.php:16
#: ../framework/meta-box/demo/include-by-ID-or-page-template.php:8
msgid "Meta Box Title"
msgstr ""

#: ../framework/meta-box/demo/better-include.php:19
#: ../framework/meta-box/demo/include-by-ID-or-page-template.php:14
msgid "Your images"
msgstr ""

#: ../framework/meta-box/demo/date-time-js-options.php:11
msgid "Date Time Picker With JS Options"
msgstr ""

#: ../framework/meta-box/demo/date-time-js-options.php:15
msgid "Date"
msgstr ""

#: ../framework/meta-box/demo/date-time-js-options.php:21
#: ../framework/meta-box/demo/demo.php:188
msgid "(yyyy-mm-dd)"
msgstr ""

#: ../framework/meta-box/demo/date-time-js-options.php:23
msgid "Select Date"
msgstr ""

#: ../framework/meta-box/demo/date-time-js-options.php:24
#: ../framework/meta-box/demo/demo.php:189
msgid "yy-mm-dd"
msgstr ""

#: ../framework/meta-box/demo/date-time-js-options.php:30
msgid "Datetime"
msgstr ""

#: ../framework/meta-box/demo/date-time-js-options.php:41
msgid "Time"
msgstr ""

#: ../framework/meta-box/demo/demo.php:38
msgid "Standard Fields"
msgstr ""

#: ../framework/meta-box/demo/demo.php:57
msgid "Text"
msgstr ""

#: ../framework/meta-box/demo/demo.php:61
msgid "Text description"
msgstr ""

#: ../framework/meta-box/demo/demo.php:64
msgid "Default text value"
msgstr ""

#: ../framework/meta-box/demo/demo.php:70
msgid "Checkbox"
msgstr ""

#: ../framework/meta-box/demo/demo.php:78
msgid "Radio"
msgstr ""

#: ../framework/meta-box/demo/demo.php:84
#: ../framework/meta-box/demo/demo.php:95
#: ../framework/meta-box/demo/demo.php:237
#: ../framework/meta-box/demo/demo.php:282
msgid "Label1"
msgstr ""

#: ../framework/meta-box/demo/demo.php:85
#: ../framework/meta-box/demo/demo.php:96
#: ../framework/meta-box/demo/demo.php:238
#: ../framework/meta-box/demo/demo.php:283
msgid "Label2"
msgstr ""

#: ../framework/meta-box/demo/demo.php:90
#: ../framework/meta-box/demo/demo.php:277
#: ../framework/meta-box/inc/fields/file-input.php:40
msgid "Select"
msgstr ""

#: ../framework/meta-box/demo/demo.php:101
#: ../framework/meta-box/demo/demo.php:288
msgid "Select an Item"
msgstr ""

#: ../framework/meta-box/demo/demo.php:108
msgid "Hidden value"
msgstr ""

#: ../framework/meta-box/demo/demo.php:112
#: ../framework/options/ReduxCore/inc/fields/password/field_password.php:62
msgid "Password"
msgstr ""

#: ../framework/meta-box/demo/demo.php:118
msgid "Textarea"
msgstr ""

#: ../framework/meta-box/demo/demo.php:119
msgid "Textarea description"
msgstr ""

#: ../framework/meta-box/demo/demo.php:136
msgid "Password is required"
msgstr ""

#: ../framework/meta-box/demo/demo.php:137
msgid "Password must be at least 7 characters"
msgstr ""

#: ../framework/meta-box/demo/demo.php:145
msgid "Advanced Fields"
msgstr ""

#: ../framework/meta-box/demo/demo.php:151
msgid "Heading"
msgstr ""

#: ../framework/meta-box/demo/demo.php:156
#: ../framework/meta-box/demo/slider.php:9
msgid "Slider"
msgstr ""

#: ../framework/meta-box/demo/demo.php:161
#: ../framework/meta-box/demo/slider.php:14
msgid "$"
msgstr ""

#: ../framework/meta-box/demo/demo.php:162
#: ../framework/meta-box/demo/slider.php:15
msgid " USD"
msgstr ""

#: ../framework/meta-box/demo/demo.php:173
msgid "Number"
msgstr ""

#: ../framework/meta-box/demo/demo.php:182
msgid "Date picker"
msgstr ""

#: ../framework/meta-box/demo/demo.php:197
msgid "Datetime picker"
msgstr ""

#: ../framework/meta-box/demo/demo.php:211
msgid "Time picker"
msgstr ""

#: ../framework/meta-box/demo/demo.php:226
msgid "Color picker"
msgstr ""

#: ../framework/meta-box/demo/demo.php:232
msgid "Checkbox list"
msgstr ""

#: ../framework/meta-box/demo/demo.php:245
msgid "Email description"
msgstr ""

#: ../framework/meta-box/demo/demo.php:251
msgid "Range"
msgstr ""

#: ../framework/meta-box/demo/demo.php:253
msgid "Range description"
msgstr ""

#: ../framework/meta-box/demo/demo.php:262
#: ../framework/options/ReduxCore/inc/fields/slides/field_slides.php:153
#: ../framework/options/ReduxCore/inc/fields/slides/field_slides.php:207
msgid "URL"
msgstr ""

#: ../framework/meta-box/demo/demo.php:264
msgid "URL description"
msgstr ""

#: ../framework/meta-box/demo/demo.php:270
msgid "oEmbed"
msgstr ""

#: ../framework/meta-box/demo/demo.php:272
msgid "oEmbed description"
msgstr ""

#: ../framework/meta-box/demo/demo.php:292
msgid "Taxonomy"
msgstr ""

#: ../framework/meta-box/demo/demo.php:306
msgid "Posts (Pages)"
msgstr ""

#: ../framework/meta-box/demo/demo.php:322
msgid "WYSIWYG / Rich Text Editor"
msgstr ""

#: ../framework/meta-box/demo/demo.php:327
msgid "WYSIWYG default value"
msgstr ""

#: ../framework/meta-box/demo/demo.php:343
#: ../framework/meta-box/demo/force-delete.php:15
msgid "File Upload"
msgstr ""

#: ../framework/meta-box/demo/demo.php:349
msgid "File Advanced Upload"
msgstr ""

#: ../framework/meta-box/demo/demo.php:357
#: ../framework/meta-box/demo/force-delete.php:22
msgid "Image Upload"
msgstr ""

#: ../framework/meta-box/demo/demo.php:363
#: ../framework/meta-box/demo/force-delete.php:28
msgid "Thickbox Image Upload"
msgstr ""

#: ../framework/meta-box/demo/demo.php:369
#: ../framework/meta-box/demo/force-delete.php:35
msgid "Plupload Image Upload"
msgstr ""

#: ../framework/meta-box/demo/demo.php:376
msgid "Image Advanced Upload"
msgstr ""

#: ../framework/meta-box/demo/force-delete.php:11
msgid "Test Meta Box"
msgstr ""

#: ../framework/meta-box/demo/image-select.php:6
msgid "Image Select Demo"
msgstr ""

#: ../framework/meta-box/demo/image-select.php:10
msgid "Layout"
msgstr ""

#: ../framework/meta-box/demo/map.php:9
msgid "Google Map"
msgstr ""

#: ../framework/meta-box/demo/map.php:13
msgid "Address"
msgstr ""

#: ../framework/meta-box/demo/map.php:15
msgid "Hanoi, Vietnam"
msgstr ""

#: ../framework/meta-box/demo/map.php:19
msgid "Location"
msgstr ""

#: ../framework/meta-box/demo/oembed.php:6
msgid "oEmbed Demo"
msgstr ""

#: ../framework/meta-box/demo/oembed.php:10
msgid "oEmbed(s)"
msgstr ""

#: ../framework/meta-box/demo/slider.php:6
msgid "Slider Demo"
msgstr ""

#: ../framework/meta-box/demo/url.php:6
msgid "URL Demo"
msgstr ""

#: ../framework/meta-box/demo/url.php:10
msgid "URL(s)"
msgstr ""

#: ../framework/meta-box/inc/field.php:185
msgid "+"
msgstr ""

#: ../framework/meta-box/inc/field.php:202
msgid "&#8211;"
msgstr ""

#: ../framework/meta-box/inc/meta-box.php:241
msgid "Please correct the errors highlighted below and try again."
msgstr ""

#: ../framework/meta-box/inc/fields/button.php:35
msgid "Click me"
msgstr ""

#: ../framework/meta-box/inc/fields/file-advanced.php:23
#: ../framework/meta-box/inc/fields/plupload-image.php:104
msgid "Select Files"
msgstr ""

#: ../framework/meta-box/inc/fields/file-advanced.php:64
msgid "Select or Upload Files"
msgstr ""

#: ../framework/meta-box/inc/fields/file-advanced.php:100
#: ../framework/meta-box/inc/fields/file.php:137
#: ../framework/meta-box/inc/fields/image-advanced.php:106
#: ../framework/meta-box/inc/fields/image.php:136
msgid "Delete"
msgstr ""

#: ../framework/meta-box/inc/fields/file-advanced.php:101
#: ../framework/meta-box/inc/fields/file.php:138
#: ../framework/meta-box/inc/fields/image-advanced.php:107
#: ../framework/meta-box/inc/fields/image.php:137
msgid "Edit"
msgstr ""

#: ../framework/meta-box/inc/fields/file-input.php:17
msgid "Select File"
msgstr ""

#: ../framework/meta-box/inc/fields/file-input.php:42
#: ../framework/options/ReduxCore/inc/fields/background/field_background.php:321
#: ../framework/options/ReduxCore/inc/fields/media/field_media.php:166
#: ../framework/options/ReduxCore/inc/fields/multi_text/field_multi_text.php:69
#: ../framework/options/ReduxCore/inc/fields/multi_text/field_multi_text.php:73
#: ../framework/options/ReduxCore/inc/fields/multi_text/field_multi_text.php:76
#: ../framework/options/ReduxCore/inc/fields/slides/field_slides.php:133
#: ../framework/options/ReduxCore/inc/fields/slides/field_slides.php:190
msgid "Remove"
msgstr ""

#: ../framework/meta-box/inc/fields/file.php:19
#, php-format
msgid "You may only upload maximum %d file"
msgstr ""

#: ../framework/meta-box/inc/fields/file.php:20
#, php-format
msgid "You may only upload maximum %d files"
msgstr ""

#: ../framework/meta-box/inc/fields/file.php:70
msgid "Error: Cannot delete file"
msgstr ""

#: ../framework/meta-box/inc/fields/file.php:83
msgid "Upload Files"
msgstr ""

#: ../framework/meta-box/inc/fields/file.php:84
msgid "+ Add new file"
msgstr ""

#: ../framework/meta-box/inc/fields/image-advanced.php:22
msgid "Select Images"
msgstr ""

#: ../framework/meta-box/inc/fields/image-advanced.php:70
msgid "Select or Upload Images"
msgstr ""

#: ../framework/meta-box/inc/fields/image.php:70
#: ../framework/meta-box/inc/fields/thickbox-image.php:34
msgid "Upload Images"
msgstr ""

#: ../framework/meta-box/inc/fields/image.php:71
msgid "+ Add new image"
msgstr ""

#: ../framework/meta-box/inc/fields/map.php:48
msgid "Find Address"
msgstr ""

#: ../framework/meta-box/inc/fields/oembed.php:54
msgid "Embed HTML not available."
msgstr ""

#: ../framework/meta-box/inc/fields/plupload-image.php:102
msgid "Drop images here"
msgstr ""

#: ../framework/meta-box/inc/fields/plupload-image.php:103
msgid "or"
msgstr ""

#: ../framework/meta-box/inc/fields/plupload-image.php:179
msgid "Allowed Image Files"
msgstr ""

#: ../framework/meta-box/inc/fields/post.php:52
msgid "Post"
msgstr ""

#: ../framework/meta-box/inc/fields/post.php:66
#: ../framework/meta-box/inc/fields/taxonomy.php:40
#: ../framework/meta-box/inc/fields/user.php:62
#, php-format
msgid "Select a %s"
msgstr ""

#: ../framework/meta-box/inc/fields/user.php:54
msgid "User"
msgstr ""

#: ../framework/options/options/barebones-config.php:54
msgid "Home Settings"
msgstr ""

#: ../framework/options/options/barebones-config.php:55
msgid ""
"Redux Framework was created with the developer in mind. It allows for any "
"theme developer to have an advanced theme panel with most of the features a "
"developer would need. For more information check out the Github repo at: <a "
"href=\"https://github.com/ReduxFramework/Redux-Framework\">https://github."
"com/ReduxFramework/Redux-Framework</a>"
msgstr ""

#: ../framework/options/options/barebones-config.php:63
msgid "Web Fonts"
msgstr ""

#: ../framework/options/options/barebones-config.php:66
msgid "Basic media uploader with disabled URL input field."
msgstr ""

#: ../framework/options/options/barebones-config.php:67
msgid "Upload any media using the WordPress native uploader"
msgstr ""

#: ../framework/options/options/barebones-config.php:82
#: ../framework/options/options/options-config.php:1164
msgid "Theme Information 1"
msgstr ""

#: ../framework/options/options/barebones-config.php:83
#: ../framework/options/options/barebones-config.php:89
#: ../framework/options/options/options-config.php:1165
#: ../framework/options/options/options-config.php:1171
msgid "<p>This is the tab content, HTML is allowed.</p>"
msgstr ""

#: ../framework/options/options/barebones-config.php:88
#: ../framework/options/options/options-config.php:1170
msgid "Theme Information 2"
msgstr ""

#: ../framework/options/options/barebones-config.php:93
#: ../framework/options/options/options-config.php:1175
msgid "<p>This is the sidebar content, HTML is allowed.</p>"
msgstr ""

#: ../framework/options/options/barebones-config.php:113
#: ../framework/options/options/barebones-config.php:114
msgid "Sample Options"
msgstr ""

#: ../framework/options/options/barebones-config.php:211
#, php-format
msgid ""
"<p>Did you know that Redux sets a global variable for you? To access any of "
"your saved options from within your code you can use your global variable: "
"<strong>$%1$s</strong></p>"
msgstr ""

#: ../framework/options/options/barebones-config.php:213
msgid ""
"<p>This text is displayed above the options panel. It isn't required, but "
"more info is always better! The intro_text field accepts all HTML.</p>"
msgstr ""

#: ../framework/options/options/barebones-config.php:217
msgid ""
"<p>This text is displayed below the options panel. It isn't required, but "
"more info is always better! The footer_text field accepts all HTML.</p>"
msgstr ""

#: ../framework/options/options/options-config.php:114
msgid "Section via hook"
msgstr ""

#: ../framework/options/options/options-config.php:115
msgid ""
"<p class=\"description\">This is a section created by adding a filter to the "
"sections array. Can be used by child themes to add/remove sections from the "
"options.</p>"
msgstr ""

#: ../framework/options/options/options-config.php:193
#, php-format
msgid "Customize &#8220;%s&#8221;"
msgstr ""

#: ../framework/options/options/options-config.php:210
#, php-format
msgid "By %s"
msgstr ""

#: ../framework/options/options/options-config.php:211
#: ../framework/options/ReduxCore/inc/welcome.php:150
#: ../framework/options/ReduxCore/inc/welcome.php:261
#: ../framework/options/ReduxCore/inc/welcome.php:293
#: ../framework/options/ReduxCore/inc/welcome.php:412
#, php-format
msgid "Version %s"
msgstr ""

#: ../framework/options/options/options-config.php:212
msgid "Tags"
msgstr ""

#: ../framework/options/options/options-config.php:217
#, php-format
msgid "This <a href=\"%1$s\">child theme</a> requires its parent theme, %2$s."
msgstr ""

#: ../framework/options/options/options-config.php:217
msgid "http://codex.wordpress.org/Child_Themes"
msgstr ""

#: ../framework/options/options/options-config.php:241
msgid "General Settings"
msgstr ""

#: ../framework/options/options/options-config.php:242
msgid ""
"<p class=\"description\">Welcome to the slant options panel, Please use the "
"left-hand tabs to switch between option.</p>"
msgstr ""

#: ../framework/options/options/options-config.php:248
msgid "Theme Color"
msgstr ""

#: ../framework/options/options/options-config.php:249
msgid "Pick a Default color for the theme (default: #3498db)."
msgstr ""

#: ../framework/options/options/options-config.php:257
msgid "Enable Nice Scroll"
msgstr ""

#: ../framework/options/options/options-config.php:266
msgid "Enable Site Preloader"
msgstr ""

#: ../framework/options/options/options-config.php:275
msgid "Custom CSS"
msgstr ""

#: ../framework/options/options/options-config.php:276
msgid "Quickly add some CSS to your theme by adding it to this block."
msgstr ""

#: ../framework/options/options/options-config.php:282
msgid "Google Analytics"
msgstr ""

#: ../framework/options/options/options-config.php:283
msgid "Please enter your google analytics tracking code here."
msgstr ""

#: ../framework/options/options/options-config.php:293
msgid "Favicon"
msgstr ""

#: ../framework/options/options/options-config.php:301
msgid "Favicon Upload"
msgstr ""

#: ../framework/options/options/options-config.php:302
msgid "Favicon for your website (16px x 16px)."
msgstr ""

#: ../framework/options/options/options-config.php:309
msgid "Apple iPhone Icon Upload"
msgstr ""

#: ../framework/options/options/options-config.php:310
msgid "Favicon for Apple iPhone (57px x 57px)."
msgstr ""

#: ../framework/options/options/options-config.php:317
msgid "Apple iPad Icon Upload"
msgstr ""

#: ../framework/options/options/options-config.php:318
msgid "Favicon for Apple iPad (72px x 72px)."
msgstr ""

#: ../framework/options/options/options-config.php:326
msgid "Header & Navigation"
msgstr ""

#: ../framework/options/options/options-config.php:331
msgid "Navigation Style"
msgstr ""

#: ../framework/options/options/options-config.php:332
msgid "Select your Top Nav Layout"
msgstr ""

#: ../framework/options/options/options-config.php:344
#: ../framework/options/options/options-config.php:878
msgid "Use Image for Logo"
msgstr ""

#: ../framework/options/options/options-config.php:346
#: ../framework/options/options/options-config.php:382
#: ../framework/options/options/options-config.php:413
#: ../framework/options/options/options-config.php:880
msgid "By Default site name will be used."
msgstr ""

#: ../framework/options/options/options-config.php:355
#: ../framework/options/options/options-config.php:889
msgid "Logo Upload"
msgstr ""

#: ../framework/options/options/options-config.php:357
#: ../framework/options/options/options-config.php:891
msgid "Upload your logo"
msgstr ""

#: ../framework/options/options/options-config.php:358
#: ../framework/options/options/options-config.php:426
msgid "For Best Preview Max Height 60px / Max Width 200px."
msgstr ""

#: ../framework/options/options/options-config.php:367
msgid "Menu Logo Padding"
msgstr ""

#: ../framework/options/options/options-config.php:368
msgid "Menu Padding in PX."
msgstr ""

#: ../framework/options/options/options-config.php:380
msgid "Use Image Logo for Push Nav"
msgstr ""

#: ../framework/options/options/options-config.php:392
msgid "Push Nav Logo Upload"
msgstr ""

#: ../framework/options/options/options-config.php:394
msgid "Upload your Pushnav logo"
msgstr ""

#: ../framework/options/options/options-config.php:395
msgid "For Best Preview Max Height 80px / Max Width 240px."
msgstr ""

#: ../framework/options/options/options-config.php:400
msgid "Start with Transparent Nav"
msgstr ""

#: ../framework/options/options/options-config.php:402
msgid "By Default Transparent Nav is Disabled."
msgstr ""

#: ../framework/options/options/options-config.php:411
msgid "Use Image Logo for Transparent Nav"
msgstr ""

#: ../framework/options/options/options-config.php:423
msgid "Transparent Nav Logo Upload"
msgstr ""

#: ../framework/options/options/options-config.php:425
msgid "Upload your Transparent logo"
msgstr ""

#: ../framework/options/options/options-config.php:431
msgid "Display Social at Side Nav"
msgstr ""

#: ../framework/options/options/options-config.php:432
#: ../framework/options/options/options-config.php:914
msgid "Please check Social icon URLs at Social Netwrok section"
msgstr ""

#: ../framework/options/options/options-config.php:442
#: ../framework/options/options/options-config.php:923
msgid "Social Background Style"
msgstr ""

#: ../framework/options/options/options-config.php:451
#: ../framework/options/options/options-config.php:932
msgid "Social Icon Color"
msgstr ""

#: ../framework/options/options/options-config.php:452
#: ../framework/options/options/options-config.php:933
msgid "Default color: #FFF."
msgstr ""

#: ../framework/options/options/options-config.php:462
#: ../framework/options/options/options-config.php:943
msgid "Enable Facebook"
msgstr ""

#: ../framework/options/options/options-config.php:464
#: ../framework/options/options/options-config.php:945
msgid "By Default Facebook is Enabled."
msgstr ""

#: ../framework/options/options/options-config.php:473
#: ../framework/options/options/options-config.php:954
msgid "Enable Twitter"
msgstr ""

#: ../framework/options/options/options-config.php:475
#: ../framework/options/options/options-config.php:956
msgid "By Default Twitter is Enabled."
msgstr ""

#: ../framework/options/options/options-config.php:484
#: ../framework/options/options/options-config.php:965
msgid "Enable Google Plus"
msgstr ""

#: ../framework/options/options/options-config.php:486
#: ../framework/options/options/options-config.php:967
msgid "By Default Google Plus is Enabled."
msgstr ""

#: ../framework/options/options/options-config.php:495
#: ../framework/options/options/options-config.php:976
msgid "Enable Linked In"
msgstr ""

#: ../framework/options/options/options-config.php:497
#: ../framework/options/options/options-config.php:978
msgid "By Default Linked In is Enabled."
msgstr ""

#: ../framework/options/options/options-config.php:506
#: ../framework/options/options/options-config.php:987
msgid "Enable Youtube"
msgstr ""

#: ../framework/options/options/options-config.php:508
#: ../framework/options/options/options-config.php:989
msgid "By Default Youtube is Enabled."
msgstr ""

#: ../framework/options/options/options-config.php:520
msgid "Home Banner"
msgstr ""

#: ../framework/options/options/options-config.php:525
msgid "Home Banner Style"
msgstr ""

#: ../framework/options/options/options-config.php:526
msgid "Select your Header Layout Style."
msgstr ""

#: ../framework/options/options/options-config.php:535
msgid ""
"Choosing Skew Slider requires to Add Slides at Skew Slider Section. Please "
"visit WP Menu Skew Slider Tab and Create , Sort or Remove slides"
msgstr ""

#: ../framework/options/options/options-config.php:543
msgid "Home Background Image"
msgstr ""

#: ../framework/options/options/options-config.php:544
msgid "For Best Resolution use Min 1600px-W / 650px-H."
msgstr ""

#: ../framework/options/options/options-config.php:551
#: ../framework/options/ReduxCore/inc/fields/gallery/field_gallery.php:73
msgid "Add/Edit Gallery"
msgstr ""

#: ../framework/options/options/options-config.php:552
msgid "Unlimited Image slides with drag and drop sortings"
msgstr ""

#: ../framework/options/options/options-config.php:553
msgid "Create your home Slider Image Gallery"
msgstr ""

#: ../framework/options/options/options-config.php:561
msgid "Youtube Video ID is just after ?v="
msgstr ""

#: ../framework/options/options/options-config.php:568
msgid "Video Background"
msgstr ""

#: ../framework/options/options/options-config.php:570
msgid "Upload your Video Background"
msgstr ""

#: ../framework/options/options/options-config.php:578
msgid "Mute Video"
msgstr ""

#: ../framework/options/options/options-config.php:580
msgid "By Default Video be Mute."
msgstr ""

#: ../framework/options/options/options-config.php:590
msgid "Show Controls"
msgstr ""

#: ../framework/options/options/options-config.php:592
msgid "By Default Video Controls is Disabled."
msgstr ""

#: ../framework/options/options/options-config.php:600
msgid "Banner Text Align"
msgstr ""

#: ../framework/options/options/options-config.php:613
msgid "Banner Title"
msgstr ""

#: ../framework/options/options/options-config.php:619
msgid "Banner Description"
msgstr ""

#: ../framework/options/options/options-config.php:625
msgid "First Banner Button"
msgstr ""

#: ../framework/options/options/options-config.php:627
#: ../framework/options/options/options-config.php:658
msgid "By Default Banner Button is Disabled."
msgstr ""

#: ../framework/options/options/options-config.php:636
#: ../framework/options/options/options-config.php:667
msgid "Button Text"
msgstr ""

#: ../framework/options/options/options-config.php:642
#: ../framework/options/options/options-config.php:673
msgid "Button Link"
msgstr ""

#: ../framework/options/options/options-config.php:643
#: ../framework/options/options/options-config.php:674
msgid "ex:http://yourlink.com"
msgstr ""

#: ../framework/options/options/options-config.php:649
#: ../framework/options/options/options-config.php:680
msgid "Bordered Button"
msgstr ""

#: ../framework/options/options/options-config.php:656
msgid "Second Banner Button"
msgstr ""

#: ../framework/options/options/options-config.php:687
msgid "Move Down Button"
msgstr ""

#: ../framework/options/options/options-config.php:689
msgid "By Default Move Down is Enabled."
msgstr ""

#: ../framework/options/options/options-config.php:702
msgid "Typography Setting"
msgstr ""

#: ../framework/options/options/options-config.php:707
msgid "Use Custom Fonts?"
msgstr ""

#: ../framework/options/options/options-config.php:717
msgid "Paragraph Font"
msgstr ""

#: ../framework/options/options/options-config.php:718
msgid "Specify the Paragraph <p> font properties."
msgstr ""

#: ../framework/options/options/options-config.php:733
msgid "Head 1 Font"
msgstr ""

#: ../framework/options/options/options-config.php:734
msgid "Specify the Head 1 font properties."
msgstr ""

#: ../framework/options/options/options-config.php:749
msgid "Head 2 Font"
msgstr ""

#: ../framework/options/options/options-config.php:750
msgid "Specify the Head 2 font properties."
msgstr ""

#: ../framework/options/options/options-config.php:765
msgid "Head 3 Font"
msgstr ""

#: ../framework/options/options/options-config.php:766
msgid "Specify the Head 3 font properties."
msgstr ""

#: ../framework/options/options/options-config.php:781
msgid "Head 4 Font"
msgstr ""

#: ../framework/options/options/options-config.php:782
msgid "Specify the Head 4 font properties."
msgstr ""

#: ../framework/options/options/options-config.php:797
msgid "Head 5 Font"
msgstr ""

#: ../framework/options/options/options-config.php:798
msgid "Specify the Head 5 font properties."
msgstr ""

#: ../framework/options/options/options-config.php:816
msgid "Footer Settings"
msgstr ""

#: ../framework/options/options/options-config.php:821
msgid "Enable Footer Widgets"
msgstr ""

#: ../framework/options/options/options-config.php:823
msgid "By Default Footer Widgets is Disabled"
msgstr ""

#: ../framework/options/options/options-config.php:831
msgid "Footer Background"
msgstr ""

#: ../framework/options/options/options-config.php:832
msgid "Body background with image, color, etc."
msgstr ""

#: ../framework/options/options/options-config.php:843
msgid "Footer Text Color"
msgstr ""

#: ../framework/options/options/options-config.php:844
msgid "Default color: #333."
msgstr ""

#: ../framework/options/options/options-config.php:853
msgid "Footer Link Color"
msgstr ""

#: ../framework/options/options/options-config.php:854
msgid "Default color: #3498db."
msgstr ""

#: ../framework/options/options/options-config.php:862
msgid "Footer Thanks Message"
msgstr ""

#: ../framework/options/options/options-config.php:868
msgid "Display Logo at Footer"
msgstr ""

#: ../framework/options/options/options-config.php:896
#: ../framework/options/options/options-config.php:1124
msgid "Enable Copy Rights"
msgstr ""

#: ../framework/options/options/options-config.php:898
msgid "By Default Copy Rights is Enabled."
msgstr ""

#: ../framework/options/options/options-config.php:907
msgid "Footer Copyright Text"
msgstr ""

#: ../framework/options/options/options-config.php:908
msgid ""
"Please enter your copyright text if empty default will be used. e.g. slant "
"All Rights Reserved."
msgstr ""

#: ../framework/options/options/options-config.php:913
msgid "Display Social at Footer"
msgstr ""

#: ../framework/options/options/options-config.php:1002
msgid "Blog Settings"
msgstr ""

#: ../framework/options/options/options-config.php:1007
msgid "Blog Layout Style"
msgstr ""

#: ../framework/options/options/options-config.php:1008
msgid "Select your Blog Layout"
msgstr ""

#: ../framework/options/options/options-config.php:1020
msgid "Use Number Pagination"
msgstr ""

#: ../framework/options/options/options-config.php:1022
msgid "Use Number Pagination For Blog Archive Page)."
msgstr ""

#: ../framework/options/options/options-config.php:1032
msgid "Social Network"
msgstr ""

#: ../framework/options/options/options-config.php:1038
msgid "Facebook URL"
msgstr ""

#: ../framework/options/options/options-config.php:1039
msgid "Please enter your Facebook URL."
msgstr ""

#: ../framework/options/options/options-config.php:1046
msgid "Twitter URL"
msgstr ""

#: ../framework/options/options/options-config.php:1047
msgid "Please enter your Twitter URL."
msgstr ""

#: ../framework/options/options/options-config.php:1054
msgid "Google+ URL"
msgstr ""

#: ../framework/options/options/options-config.php:1055
msgid "Please enter your Google+ URL."
msgstr ""

#: ../framework/options/options/options-config.php:1062
msgid "LinkedIn URL"
msgstr ""

#: ../framework/options/options/options-config.php:1063
msgid "Please enter your LinkedIn URL."
msgstr ""

#: ../framework/options/options/options-config.php:1070
msgid "Youtube URL"
msgstr ""

#: ../framework/options/options/options-config.php:1071
msgid "Please enter your Youtube URL."
msgstr ""

#: ../framework/options/options/options-config.php:1082
msgid "Comming Soon"
msgstr ""

#: ../framework/options/options/options-config.php:1083
msgid ""
"<p class=\"description\">This Section Required a created Page assigned to "
"Comming Soont Template </p>"
msgstr ""

#: ../framework/options/options/options-config.php:1088
msgid "Enable Image Logo"
msgstr ""

#: ../framework/options/options/options-config.php:1089
msgid "By Default Site Name will be used"
msgstr ""

#: ../framework/options/options/options-config.php:1100
msgid "Comming Soon Logo"
msgstr ""

#: ../framework/options/options/options-config.php:1105
msgid "Enable Footer"
msgstr ""

#: ../framework/options/options/options-config.php:1106
msgid "Enabled Comming Soon Footer"
msgstr ""

#: ../framework/options/options/options-config.php:1114
msgid "Enable Social"
msgstr ""

#: ../framework/options/options/options-config.php:1115
msgid "Enabled Comming Soon Social"
msgstr ""

#: ../framework/options/options/options-config.php:1125
msgid "Enabled Comming Soon Copy Rights"
msgstr ""

#: ../framework/options/options/options-config.php:1139
msgid "Theme Information"
msgstr ""

#: ../framework/options/options/options-config.php:1140
msgid ""
"<p class=\"description\">This is the Description. Again HTML is allowed</p>"
msgstr ""

#: ../framework/options/options/options-config.php:1153
msgid "Documentation"
msgstr ""

#: ../framework/options/options/options-config.php:1195
#: ../framework/options/options/options-config.php:1196
msgid "Theme Options"
msgstr ""

#: ../framework/options/ReduxCore/framework.php:198
#, php-format
msgid "Options panel created using %1$s"
msgstr ""

#: ../framework/options/ReduxCore/framework.php:198
msgid "Redux Framework"
msgstr ""

#: ../framework/options/ReduxCore/framework.php:202
#: ../framework/options/ReduxCore/framework.php:206
msgid "Options"
msgstr ""

#: ../framework/options/ReduxCore/framework.php:1344
#: ../framework/options/ReduxCore/framework.php:1345
#: ../framework/options/ReduxCore/framework.php:3493
#: ../framework/options/ReduxCore/framework.php:3572
msgid "System Info"
msgstr ""

#: ../framework/options/ReduxCore/framework.php:1890
#: ../framework/options/ReduxCore/extensions/customizer/extension_customizer.php:469
msgid "You have changes that are not saved. Would you like to save them now?"
msgstr ""

#: ../framework/options/ReduxCore/framework.php:1898
#: ../framework/options/ReduxCore/extensions/customizer/extension_customizer.php:470
msgid "Are you sure? Resetting will lose all custom values."
msgstr ""

#: ../framework/options/ReduxCore/framework.php:1906
msgid "Are you sure? Resetting will lose all custom values in this section."
msgstr ""

#: ../framework/options/ReduxCore/framework.php:1914
#: ../framework/options/ReduxCore/extensions/customizer/extension_customizer.php:471
msgid ""
"Your current options will be replaced with the values of this preset. Would "
"you like to proceed?"
msgstr ""

#: ../framework/options/ReduxCore/framework.php:1921
msgid "Please Wait"
msgstr ""

#: ../framework/options/ReduxCore/framework.php:2068
msgid "Hints"
msgstr ""

#: ../framework/options/ReduxCore/framework.php:2069
msgid "<p>"
msgstr ""

#: ../framework/options/ReduxCore/framework.php:3244
msgid "Warning- This options panel will not work properly without javascript!"
msgstr ""

#: ../framework/options/ReduxCore/framework.php:3291
msgid "Developer Mode Enabled"
msgstr ""

#: ../framework/options/ReduxCore/framework.php:3319
msgid "Expand"
msgstr ""

#: ../framework/options/ReduxCore/framework.php:3321
#: ../framework/options/ReduxCore/framework.php:3629
msgid "Save Changes"
msgstr ""

#: ../framework/options/ReduxCore/framework.php:3325
#: ../framework/options/ReduxCore/framework.php:3633
msgid "Reset Section"
msgstr ""

#: ../framework/options/ReduxCore/framework.php:3327
#: ../framework/options/ReduxCore/framework.php:3635
msgid "Reset All"
msgstr ""

#: ../framework/options/ReduxCore/framework.php:3332
#: ../framework/options/ReduxCore/framework.php:3640
msgid "Working..."
msgstr ""

#: ../framework/options/ReduxCore/framework.php:3352
msgid "Settings Imported!"
msgstr ""

#: ../framework/options/ReduxCore/framework.php:3367
msgid "All Defaults Restored!"
msgstr ""

#: ../framework/options/ReduxCore/framework.php:3381
msgid "Section Defaults Restored!"
msgstr ""

#: ../framework/options/ReduxCore/framework.php:3395
msgid "Settings Saved!"
msgstr ""

#: ../framework/options/ReduxCore/framework.php:3413
msgid "Settings have changed, you should save them!"
msgstr ""

#: ../framework/options/ReduxCore/framework.php:3421
msgid "error(s) were found!"
msgstr ""

#: ../framework/options/ReduxCore/framework.php:3429
msgid "warning(s) were found!"
msgstr ""

#: ../framework/options/ReduxCore/extensions/customizer/extension_customizer.php:504
msgid "You have changes that are not saved.  Would you like to save them now?"
msgstr ""

#: ../framework/options/ReduxCore/extensions/customizer/extension_customizer.php:505
msgid "Are you sure?  Resetting will lose all custom values."
msgstr ""

#: ../framework/options/ReduxCore/extensions/customizer/extension_customizer.php:506
msgid ""
"Your current options will be replaced with the values of this preset.  Would "
"you like to proceed?"
msgstr ""

#: ../framework/options/ReduxCore/inc/class.redux_filesystem.php:22
msgid "Unable to create a required directory. Please ensure that"
msgstr ""

#: ../framework/options/ReduxCore/inc/class.redux_filesystem.php:24
msgid ""
"has the proper read/write permissions or enter your FTP information below."
msgstr ""

#: ../framework/options/ReduxCore/inc/class.redux_functions.php:253
msgid "Dismiss"
msgstr ""

#: ../framework/options/ReduxCore/inc/debug.php:41
#: ../framework/options/ReduxCore/inc/debug.php:69
#: ../framework/options/ReduxCore/inc/debug.php:76
#: ../framework/options/ReduxCore/inc/debug.php:77
msgid "Options Object"
msgstr ""

#: ../framework/options/ReduxCore/inc/debug.php:54
msgid "Show Object in Javascript Console Object"
msgstr ""

#: ../framework/options/ReduxCore/inc/import_export.php:78
msgid "Import / Export Options"
msgstr ""

#: ../framework/options/ReduxCore/inc/import_export.php:81
msgid "Import Options"
msgstr ""

#: ../framework/options/ReduxCore/inc/import_export.php:82
msgid "Import from file"
msgstr ""

#: ../framework/options/ReduxCore/inc/import_export.php:82
msgid "Import from URL"
msgstr ""

#: ../framework/options/ReduxCore/inc/import_export.php:85
msgid ""
"Input your backup file below and hit Import to restore your sites options "
"from a backup."
msgstr ""

#: ../framework/options/ReduxCore/inc/import_export.php:90
msgid ""
"Input the URL to another sites options set and hit Import to load the "
"options from that site."
msgstr ""

#: ../framework/options/ReduxCore/inc/import_export.php:94
msgid ""
"WARNING! This will overwrite all existing option values, please proceed with "
"caution!"
msgstr ""

#: ../framework/options/ReduxCore/inc/import_export.php:97
msgid "Export Options"
msgstr ""

#: ../framework/options/ReduxCore/inc/import_export.php:100
msgid ""
"Here you can copy/download your current option settings. Keep this safe as "
"you can use it as a backup should anything go wrong, or you can use it to "
"restore your settings on this site (or any other site)."
msgstr ""

#: ../framework/options/ReduxCore/inc/import_export.php:104
msgid "Copy"
msgstr ""

#: ../framework/options/ReduxCore/inc/import_export.php:104
msgid "Download"
msgstr ""

#: ../framework/options/ReduxCore/inc/import_export.php:104
msgid "Copy Link"
msgstr ""

#: ../framework/options/ReduxCore/inc/import_export.php:140
#: ../framework/options/ReduxCore/inc/import_export.php:149
#: ../framework/options/ReduxCore/inc/import_export.php:150
msgid "Import / Export"
msgstr ""

#: ../framework/options/ReduxCore/inc/tracking.php:129
msgid "Help improve Our Panel"
msgstr ""

#: ../framework/options/ReduxCore/inc/tracking.php:130
msgid ""
"Please helps us improve our panel by allowing us to gather anonymous usage "
"stats so we know which configurations, plugins and themes to test to ensure "
"compatibility."
msgstr ""

#: ../framework/options/ReduxCore/inc/tracking.php:135
msgid "Allow tracking"
msgstr ""

#: ../framework/options/ReduxCore/inc/tracking.php:140
msgid "Do not allow tracking"
msgstr ""

#: ../framework/options/ReduxCore/inc/tracking.php:151
msgid "Welcome to the Redux Demo Panel"
msgstr ""

#: ../framework/options/ReduxCore/inc/tracking.php:152
#: ../framework/options/ReduxCore/inc/welcome.php:125
msgid "Getting Started"
msgstr ""

#: ../framework/options/ReduxCore/inc/tracking.php:152
#, php-format
msgid ""
"This panel demonstrates the many features of Redux.  Before digging in, we "
"suggest you get up to speed by reviewing %1$s."
msgstr ""

#: ../framework/options/ReduxCore/inc/tracking.php:152
msgid "our documentation"
msgstr ""

#: ../framework/options/ReduxCore/inc/tracking.php:153
msgid "Redux Generator"
msgstr ""

#: ../framework/options/ReduxCore/inc/tracking.php:153
#, php-format
msgid ""
"Want to get a head start? Use the %1$s. It will create a customized "
"boilerplate theme or a standalone admin folder complete with all things "
"Redux (with the help of Underscores and TGM). Save yourself a headache and "
"try it today."
msgstr ""

#: ../framework/options/ReduxCore/inc/tracking.php:154
msgid "Redux Extensions"
msgstr ""

#: ../framework/options/ReduxCore/inc/tracking.php:154
#, php-format
msgid ""
"Did you know we have extensions, which greatly enhance the features of "
"Redux?  Visit our %1$s to learn more!"
msgstr ""

#: ../framework/options/ReduxCore/inc/tracking.php:154
msgid "extensions directory"
msgstr ""

#: ../framework/options/ReduxCore/inc/tracking.php:155
msgid "Like Redux?"
msgstr ""

#: ../framework/options/ReduxCore/inc/tracking.php:155
#, php-format
msgid ""
"If so, please %1$s and consider making a %2$s to keep development of Redux "
"moving forward."
msgstr ""

#: ../framework/options/ReduxCore/inc/tracking.php:155
msgid "leave us a favorable review on WordPress.org"
msgstr ""

#: ../framework/options/ReduxCore/inc/tracking.php:155
msgid "donation"
msgstr ""

#: ../framework/options/ReduxCore/inc/tracking.php:156
msgid "Newsletter"
msgstr ""

#: ../framework/options/ReduxCore/inc/tracking.php:156
msgid ""
"If you'd like to keep up to with all things Redux, please subscribe to our "
"newsletter"
msgstr ""

#: ../framework/options/ReduxCore/inc/tracking.php:157
msgid "Email address"
msgstr ""

#: ../framework/options/ReduxCore/inc/tracking.php:157
msgid "Subscribe"
msgstr ""

#: ../framework/options/ReduxCore/inc/tracking.php:166
msgid "Close"
msgstr ""

#: ../framework/options/ReduxCore/inc/welcome.php:40
msgid "Welcome to Redux Framework"
msgstr ""

#: ../framework/options/ReduxCore/inc/welcome.php:45
#: ../framework/options/ReduxCore/inc/welcome.php:259
msgid "Redux Framework Changelog"
msgstr ""

#: ../framework/options/ReduxCore/inc/welcome.php:50
msgid "Getting started with Redux Framework"
msgstr ""

#: ../framework/options/ReduxCore/inc/welcome.php:55
msgid "The people that develop Redux Framework"
msgstr ""

#: ../framework/options/ReduxCore/inc/welcome.php:122
msgid "What's New"
msgstr ""

#: ../framework/options/ReduxCore/inc/welcome.php:128
msgid "Changelog"
msgstr ""

#: ../framework/options/ReduxCore/inc/welcome.php:131
msgid "Credits"
msgstr ""

#: ../framework/options/ReduxCore/inc/welcome.php:148
#: ../framework/options/ReduxCore/inc/welcome.php:291
#: ../framework/options/ReduxCore/inc/welcome.php:410
#, php-format
msgid "Welcome to Redux Framework %s"
msgstr ""

#: ../framework/options/ReduxCore/inc/welcome.php:149
#, php-format
msgid ""
"Thank you for updating to the latest version! Redux Framework %s is ready to "
"<add description>"
msgstr ""

#: ../framework/options/ReduxCore/inc/welcome.php:155
msgid "Some Feature"
msgstr ""

#: ../framework/options/ReduxCore/inc/welcome.php:159
#: ../framework/options/ReduxCore/inc/welcome.php:162
#: ../framework/options/ReduxCore/inc/welcome.php:174
#: ../framework/options/ReduxCore/inc/welcome.php:177
#: ../framework/options/ReduxCore/inc/welcome.php:180
#: ../framework/options/ReduxCore/inc/welcome.php:185
#: ../framework/options/ReduxCore/inc/welcome.php:196
#: ../framework/options/ReduxCore/inc/welcome.php:199
#: ../framework/options/ReduxCore/inc/welcome.php:204
msgid "Feature"
msgstr ""

#: ../framework/options/ReduxCore/inc/welcome.php:169
msgid "Some feature"
msgstr ""

#: ../framework/options/ReduxCore/inc/welcome.php:192
msgid "More Features"
msgstr ""

#: ../framework/options/ReduxCore/inc/welcome.php:197
#: ../framework/options/ReduxCore/inc/welcome.php:200
#: ../framework/options/ReduxCore/inc/welcome.php:205
msgid "description"
msgstr ""

#: ../framework/options/ReduxCore/inc/welcome.php:211
msgid "Additional Updates"
msgstr ""

#: ../framework/options/ReduxCore/inc/welcome.php:215
#: ../framework/options/ReduxCore/inc/welcome.php:218
#: ../framework/options/ReduxCore/inc/welcome.php:223
#: ../framework/options/ReduxCore/inc/welcome.php:226
#: ../framework/options/ReduxCore/inc/welcome.php:231
#: ../framework/options/ReduxCore/inc/welcome.php:234
msgid "Cool thing"
msgstr ""

#: ../framework/options/ReduxCore/inc/welcome.php:216
#: ../framework/options/ReduxCore/inc/welcome.php:219
#: ../framework/options/ReduxCore/inc/welcome.php:224
#: ../framework/options/ReduxCore/inc/welcome.php:227
#: ../framework/options/ReduxCore/inc/welcome.php:232
#: ../framework/options/ReduxCore/inc/welcome.php:235
msgid "cool thing description."
msgstr ""

#: ../framework/options/ReduxCore/inc/welcome.php:241
#: ../framework/options/ReduxCore/inc/welcome.php:274
msgid "Go to Redux Framework"
msgstr ""

#: ../framework/options/ReduxCore/inc/welcome.php:242
msgid "View the Full Changelog"
msgstr ""

#: ../framework/options/ReduxCore/inc/welcome.php:260
#: ../framework/options/ReduxCore/inc/welcome.php:292
#: ../framework/options/ReduxCore/inc/welcome.php:411
#, php-format
msgid ""
"Thank you for updating to the latest version! Redux Framework %s is ready to "
"make your <description>"
msgstr ""

#: ../framework/options/ReduxCore/inc/welcome.php:266
msgid "Full Changelog"
msgstr ""

#: ../framework/options/ReduxCore/inc/welcome.php:297
msgid ""
"Use the tips below to get started using Redux Framework. You'll be up and "
"running in no time!"
msgstr ""

#: ../framework/options/ReduxCore/inc/welcome.php:300
msgid "Creating Your First Panel"
msgstr ""

#: ../framework/options/ReduxCore/inc/welcome.php:306
#, php-format
msgid "<a href=\"%s\">%s &rarr; Add New</a>"
msgstr ""

#: ../framework/options/ReduxCore/inc/welcome.php:307
#, php-format
msgid ""
"The %s menu is your access point for all aspects of your Easy Digital "
"Downloads product creation and setup. To create your first product, simply "
"click Add New and then fill out the product details."
msgstr ""

#: ../framework/options/ReduxCore/inc/welcome.php:309
msgid "Product Price"
msgstr ""

#: ../framework/options/ReduxCore/inc/welcome.php:310
msgid ""
"Products can have simple prices or variable prices if you wish to have more "
"than one price point for a product. For a single price, simply enter the "
"price. For multiple price points, click <em>Enable variable pricing</em> and "
"enter the options."
msgstr ""

#: ../framework/options/ReduxCore/inc/welcome.php:312
msgid "Download Files"
msgstr ""

#: ../framework/options/ReduxCore/inc/welcome.php:313
msgid ""
"Uploading the downloadable files is simple. Click <em>Upload File</em> in "
"the Download Files section and choose your download file. To add more than "
"one file, simply click the <em>Add New</em> button."
msgstr ""

#: ../framework/options/ReduxCore/inc/welcome.php:319
msgid "Display a Product Grid"
msgstr ""

#: ../framework/options/ReduxCore/inc/welcome.php:325
msgid "Flexible Product Grids"
msgstr ""

#: ../framework/options/ReduxCore/inc/welcome.php:326
msgid ""
"The [downloads] shortcode will display a product grid that works with any "
"theme, no matter the size. It is even responsive!"
msgstr ""

#: ../framework/options/ReduxCore/inc/welcome.php:328
msgid "Change the Number of Columns"
msgstr ""

#: ../framework/options/ReduxCore/inc/welcome.php:329
msgid ""
"You can easily change the number of columns by adding the columns=\"x\" "
"parameter:"
msgstr ""

#: ../framework/options/ReduxCore/inc/welcome.php:332
msgid "Additional Display Options"
msgstr ""

#: ../framework/options/ReduxCore/inc/welcome.php:333
#, php-format
msgid ""
"The product grids can be customized in any way you wish and there is <a href="
"\"%s\">extensive documentation</a> to assist you."
msgstr ""

#: ../framework/options/ReduxCore/inc/welcome.php:338
msgid "Purchase Buttons Anywhere"
msgstr ""

#: ../framework/options/ReduxCore/inc/welcome.php:344
msgid "The <em>[purchase_link]</em> Shortcode"
msgstr ""

#: ../framework/options/ReduxCore/inc/welcome.php:345
msgid ""
"With easily accessible shortcodes to display purchase buttons, you can add a "
"Buy Now or Add to Cart button for any product anywhere on your site in "
"seconds."
msgstr ""

#: ../framework/options/ReduxCore/inc/welcome.php:347
msgid "Buy Now Buttons"
msgstr ""

#: ../framework/options/ReduxCore/inc/welcome.php:348
msgid ""
"Purchase buttons can behave as either Add to Cart or Buy Now buttons. With "
"Buy Now buttons customers are taken straight to PayPal, giving them the most "
"frictionless purchasing experience possible."
msgstr ""

#: ../framework/options/ReduxCore/inc/welcome.php:354
msgid "Need Help?"
msgstr ""

#: ../framework/options/ReduxCore/inc/welcome.php:358
msgid "Phenomenal Support"
msgstr ""

#: ../framework/options/ReduxCore/inc/welcome.php:359
msgid ""
"We do our best to provide the best support we can. If you encounter a "
"problem or have a question, post a question in the <a href=\"https://"
"easydigitaldownloads.com/support\">support forums</a>."
msgstr ""

#: ../framework/options/ReduxCore/inc/welcome.php:361
msgid "Need Even Faster Support?"
msgstr ""

#: ../framework/options/ReduxCore/inc/welcome.php:362
msgid ""
"Our <a href=\"https://easydigitaldownloads.com/support/pricing/\">Priority "
"Support forums</a> are there for customers that need faster and/or more in-"
"depth assistance."
msgstr ""

#: ../framework/options/ReduxCore/inc/welcome.php:368
msgid "Stay Up to Date"
msgstr ""

#: ../framework/options/ReduxCore/inc/welcome.php:372
msgid "Get Notified of Extension Releases"
msgstr ""

#: ../framework/options/ReduxCore/inc/welcome.php:373
msgid ""
"New extensions that make Easy Digital Downloads even more powerful are "
"released nearly every single week. Subscribe to the newsletter to stay up to "
"date with our latest releases. <a href=\"http://eepurl.com/kaerz\" target="
"\"_blank\">Signup now</a> to ensure you do not miss a release!"
msgstr ""

#: ../framework/options/ReduxCore/inc/welcome.php:375
msgid "Get Alerted About New Tutorials"
msgstr ""

#: ../framework/options/ReduxCore/inc/welcome.php:376
msgid ""
"<a href=\"http://eepurl.com/kaerz\" target=\"_blank\">Signup now</a> to hear "
"about the latest tutorial releases that explain how to take Easy Digital "
"Downloads further."
msgstr ""

#: ../framework/options/ReduxCore/inc/welcome.php:382
msgid "Extensions for Everything"
msgstr ""

#: ../framework/options/ReduxCore/inc/welcome.php:386
msgid "Over 250 Extensions"
msgstr ""

#: ../framework/options/ReduxCore/inc/welcome.php:387
msgid ""
"Add-on plugins are available that greatly extend the default functionality "
"of Easy Digital Downloads. There are extensions for payment processors, such "
"as Stripe and PayPal, extensions for newsletter integrations, and many, many "
"more."
msgstr ""

#: ../framework/options/ReduxCore/inc/welcome.php:389
msgid "Visit the Extension Store"
msgstr ""

#: ../framework/options/ReduxCore/inc/welcome.php:390
msgid ""
"<a href=\"https://easydigitaldownloads.com/extensions\" target=\"_blank"
"\">The Extensions store</a> has a list of all available extensions, "
"including convenient category filters so you can find exactly what you are "
"looking for."
msgstr ""

#: ../framework/options/ReduxCore/inc/welcome.php:416
msgid ""
"Redux Framework is created by a worldwide team of developers who <something "
"witty here>"
msgstr ""

#: ../framework/options/ReduxCore/inc/welcome.php:436
msgid "No valid changlog was found."
msgstr ""

#: ../framework/options/ReduxCore/inc/welcome.php:474
#, php-format
msgid "View %s"
msgstr ""

#: ../framework/options/ReduxCore/inc/fields/background/field_background.php:124
#: ../framework/options/ReduxCore/inc/fields/color/field_color.php:72
#: ../framework/options/ReduxCore/inc/fields/color_gradient/field_color_gradient.php:79
#: ../framework/options/ReduxCore/inc/fields/color_gradient/field_color_gradient.php:91
#: ../framework/options/ReduxCore/inc/fields/color_rgba/field_color_rgba.php:77
msgid "Transparent"
msgstr ""

#: ../framework/options/ReduxCore/inc/fields/background/field_background.php:141
msgid "Background Repeat"
msgstr ""

#: ../framework/options/ReduxCore/inc/fields/background/field_background.php:157
msgid "Background Clip"
msgstr ""

#: ../framework/options/ReduxCore/inc/fields/background/field_background.php:173
msgid "Background Origin"
msgstr ""

#: ../framework/options/ReduxCore/inc/fields/background/field_background.php:188
msgid "Background Size"
msgstr ""

#: ../framework/options/ReduxCore/inc/fields/background/field_background.php:203
msgid "Background Attachment"
msgstr ""

#: ../framework/options/ReduxCore/inc/fields/background/field_background.php:223
msgid "Background Position"
msgstr ""

#: ../framework/options/ReduxCore/inc/fields/background/field_background.php:277
#: ../framework/options/ReduxCore/inc/fields/media/field_media.php:116
msgid "No media selected"
msgstr ""

#: ../framework/options/ReduxCore/inc/fields/background/field_background.php:314
#: ../framework/options/ReduxCore/inc/fields/media/field_media.php:159
#: ../framework/options/ReduxCore/inc/fields/slides/field_slides.php:126
#: ../framework/options/ReduxCore/inc/fields/slides/field_slides.php:188
msgid "Upload"
msgstr ""

#: ../framework/options/ReduxCore/inc/fields/border/field_border.php:114
#: ../framework/options/ReduxCore/inc/fields/spacing/field_spacing.php:191
msgid "All"
msgstr ""

#: ../framework/options/ReduxCore/inc/fields/border/field_border.php:134
#: ../framework/options/ReduxCore/inc/fields/spacing/field_spacing.php:222
msgid "Right"
msgstr ""

#: ../framework/options/ReduxCore/inc/fields/border/field_border.php:141
#: ../framework/options/ReduxCore/inc/fields/spacing/field_spacing.php:229
msgid "Bottom"
msgstr ""

#: ../framework/options/ReduxCore/inc/fields/border/field_border.php:162
msgid "Border style"
msgstr ""

#: ../framework/options/ReduxCore/inc/fields/color_gradient/field_color_gradient.php:68
msgid "From "
msgstr ""

#: ../framework/options/ReduxCore/inc/fields/color_gradient/field_color_gradient.php:82
msgid "To "
msgstr ""

#: ../framework/options/ReduxCore/inc/fields/dimensions/field_dimensions.php:161
msgid "Width"
msgstr ""

#: ../framework/options/ReduxCore/inc/fields/dimensions/field_dimensions.php:177
#: ../framework/options/ReduxCore/inc/fields/typography/field_typography.php:436
msgid "Height"
msgstr ""

#: ../framework/options/ReduxCore/inc/fields/dimensions/field_dimensions.php:188
#: ../framework/options/ReduxCore/inc/fields/dimensions/field_dimensions.php:189
#: ../framework/options/ReduxCore/inc/fields/spacing/field_spacing.php:245
#: ../framework/options/ReduxCore/inc/fields/spacing/field_spacing.php:246
msgid "Units"
msgstr ""

#: ../framework/options/ReduxCore/inc/fields/gallery/field_gallery.php:74
msgid "Clear Gallery"
msgstr ""

#: ../framework/options/ReduxCore/inc/fields/link_color/field_link_color.php:87
msgid "Regular"
msgstr ""

#: ../framework/options/ReduxCore/inc/fields/link_color/field_link_color.php:91
msgid "Hover"
msgstr ""

#: ../framework/options/ReduxCore/inc/fields/link_color/field_link_color.php:95
msgid "Visited"
msgstr ""

#: ../framework/options/ReduxCore/inc/fields/link_color/field_link_color.php:99
msgid "Active"
msgstr ""

#: ../framework/options/ReduxCore/inc/fields/multi_text/field_multi_text.php:61
msgid "Add More"
msgstr ""

#: ../framework/options/ReduxCore/inc/fields/password/field_password.php:63
msgid "Username"
msgstr ""

#: ../framework/options/ReduxCore/inc/fields/select/field_select.php:82
#: ../framework/options/ReduxCore/inc/fields/select_image/field_select_image.php:62
msgid "Select an item"
msgstr ""

#: ../framework/options/ReduxCore/inc/fields/select/field_select.php:126
#: ../framework/options/ReduxCore/inc/fields/select_image/field_select_image.php:143
msgid "No items of this type were found."
msgstr ""

#: ../framework/options/ReduxCore/inc/fields/slides/field_slides.php:73
#, php-format
msgid "New %s"
msgstr ""

#: ../framework/options/ReduxCore/inc/fields/slides/field_slides.php:145
#: ../framework/options/ReduxCore/inc/fields/slides/field_slides.php:200
msgid "Title"
msgstr ""

#: ../framework/options/ReduxCore/inc/fields/slides/field_slides.php:149
#: ../framework/options/ReduxCore/inc/fields/slides/field_slides.php:204
msgid "Description"
msgstr ""

#: ../framework/options/ReduxCore/inc/fields/slides/field_slides.php:167
#: ../framework/options/ReduxCore/inc/fields/slides/field_slides.php:220
#, php-format
msgid "Delete %s"
msgstr ""

#: ../framework/options/ReduxCore/inc/fields/slides/field_slides.php:223
#, php-format
msgid "Add %s"
msgstr ""

#: ../framework/options/ReduxCore/inc/fields/switch/field_switch.php:41
msgid "On"
msgstr ""

#: ../framework/options/ReduxCore/inc/fields/switch/field_switch.php:44
msgid "Off"
msgstr ""

#: ../framework/options/ReduxCore/inc/fields/typography/field_typography.php:227
msgid "Font Family"
msgstr ""

#: ../framework/options/ReduxCore/inc/fields/typography/field_typography.php:228
msgid "Font family"
msgstr ""

#: ../framework/options/ReduxCore/inc/fields/typography/field_typography.php:254
#: ../framework/options/ReduxCore/inc/fields/typography/field_typography.php:255
msgid "Backup Font Family"
msgstr ""

#: ../framework/options/ReduxCore/inc/fields/typography/field_typography.php:269
#: ../framework/options/ReduxCore/inc/fields/typography/field_typography.php:276
msgid "Font style"
msgstr ""

#: ../framework/options/ReduxCore/inc/fields/typography/field_typography.php:270
msgid "Font Weight &amp; Style"
msgstr ""

#: ../framework/options/ReduxCore/inc/fields/typography/field_typography.php:276
msgid "Style"
msgstr ""

#: ../framework/options/ReduxCore/inc/fields/typography/field_typography.php:316
msgid "Font subsets"
msgstr ""

#: ../framework/options/ReduxCore/inc/fields/typography/field_typography.php:318
msgid "Font Subsets"
msgstr ""

#: ../framework/options/ReduxCore/inc/fields/typography/field_typography.php:319
msgid "Subsets"
msgstr ""

#: ../framework/options/ReduxCore/inc/fields/typography/field_typography.php:319
msgid "Font script"
msgstr ""

#: ../framework/options/ReduxCore/inc/fields/typography/field_typography.php:336
#: ../framework/options/ReduxCore/inc/fields/typography/field_typography.php:337
#: ../framework/options/ReduxCore/inc/fields/typography/field_typography.php:338
msgid "Text Align"
msgstr ""

#: ../framework/options/ReduxCore/inc/fields/typography/field_typography.php:359
#: ../framework/options/ReduxCore/inc/fields/typography/field_typography.php:360
#: ../framework/options/ReduxCore/inc/fields/typography/field_typography.php:361
msgid "Text Transform"
msgstr ""

#: ../framework/options/ReduxCore/inc/fields/typography/field_typography.php:382
#: ../framework/options/ReduxCore/inc/fields/typography/field_typography.php:383
#: ../framework/options/ReduxCore/inc/fields/typography/field_typography.php:384
msgid "Font Variant"
msgstr ""

#: ../framework/options/ReduxCore/inc/fields/typography/field_typography.php:402
#: ../framework/options/ReduxCore/inc/fields/typography/field_typography.php:403
#: ../framework/options/ReduxCore/inc/fields/typography/field_typography.php:404
msgid "Text Decoration"
msgstr ""

#: ../framework/options/ReduxCore/inc/fields/typography/field_typography.php:426
#: ../framework/options/ReduxCore/inc/fields/typography/field_typography.php:427
msgid "Font Size"
msgstr ""

#: ../framework/options/ReduxCore/inc/fields/typography/field_typography.php:427
msgid "Size"
msgstr ""

#: ../framework/options/ReduxCore/inc/fields/typography/field_typography.php:435
#: ../framework/options/ReduxCore/inc/fields/typography/field_typography.php:436
msgid "Line Height"
msgstr ""

#: ../framework/options/ReduxCore/inc/fields/typography/field_typography.php:444
#: ../framework/options/ReduxCore/inc/fields/typography/field_typography.php:445
msgid "Word Spacing"
msgstr ""

#: ../framework/options/ReduxCore/inc/fields/typography/field_typography.php:453
#: ../framework/options/ReduxCore/inc/fields/typography/field_typography.php:454
msgid "Letter Spacing"
msgstr ""

#: ../framework/options/ReduxCore/inc/fields/typography/field_typography.php:472
msgid "Font Color"
msgstr ""

#: ../framework/options/ReduxCore/inc/fields/typography/field_typography.php:474
msgid "Font color"
msgstr ""

#: ../framework/options/ReduxCore/inc/fields/typography/field_typography.php:841
msgid "Standard Fonts"
msgstr ""

#: ../framework/options/ReduxCore/inc/fields/typography/field_typography.php:942
msgid "Google Webfonts"
msgstr ""

#: ../framework/options/ReduxCore/inc/validation/color/validation_color.php:15
#: ../framework/options/ReduxCore/inc/validation/colorrgba/validation_colorrgba.php:16
#: ../framework/options/ReduxCore/inc/validation/color_rgba/validation_color_rgba.php:14
msgid "This field must be a valid color value."
msgstr ""

#: ../framework/options/ReduxCore/inc/validation/comma_numeric/validation_comma_numeric.php:16
msgid ""
"You must provide a comma separated list of numerical values for this option."
msgstr ""

#: ../framework/options/ReduxCore/inc/validation/date/validation_date.php:16
msgid "This field must be a valid date."
msgstr ""

#: ../framework/options/ReduxCore/inc/validation/email/validation_email.php:16
#: ../framework/options/ReduxCore/inc/validation/email_not_empty/validation_email_not_empty.php:16
msgid "You must provide a valid email for this option."
msgstr ""

#: ../framework/options/ReduxCore/inc/validation/not_empty/validation_not_empty.php:16
msgid "This field cannot be empty. Please provide a value."
msgstr ""

#: ../framework/options/ReduxCore/inc/validation/no_html/validation_no_html.php:15
msgid ""
"You must not enter any HTML in this field, all HTML tags have been removed."
msgstr ""

#: ../framework/options/ReduxCore/inc/validation/no_special_chars/validation_no_special_chars.php:16
msgid ""
"You must not enter any special characters in this field, all special "
"characters have been removed."
msgstr ""

#: ../framework/options/ReduxCore/inc/validation/numeric/validation_numeric.php:16
#: ../framework/options/ReduxCore/inc/validation/numeric_not_empty/validation_numeric_not_empty.php:16
msgid "You must provide a numerical value for this option."
msgstr ""

#: ../framework/options/ReduxCore/inc/validation/url/validation_url.php:16
msgid "You must provide a valid URL for this option."
msgstr ""

#: ../framework/post-types/portfolio_init.php:9
#: ../framework/post-types/portfolio_init.php:12
msgid "Portfolio"
msgstr ""

#: ../framework/post-types/portfolio_init.php:11
msgid "Search Portfolio Items"
msgstr ""

#: ../framework/post-types/portfolio_init.php:13
msgid "Parent Portfolio Item"
msgstr ""

#: ../framework/post-types/portfolio_init.php:14
msgid "Edit Portfolio Item"
msgstr ""

#: ../framework/post-types/portfolio_init.php:15
msgid "Update Portfolio Item"
msgstr ""

#: ../framework/post-types/portfolio_init.php:16
msgid "Add New Portfolio Item"
msgstr ""

#: ../framework/post-types/portfolio_init.php:27
msgid "Project"
msgstr ""

#: ../framework/post-types/portfolio_init.php:47
#: ../framework/post-types/portfolio_init.php:55
msgid "Portfolio Categories"
msgstr ""

#: ../framework/post-types/portfolio_init.php:48
msgid "Portfolio Category"
msgstr ""

#: ../framework/post-types/portfolio_init.php:49
msgid "Search Portfolio Categories"
msgstr ""

#: ../framework/post-types/portfolio_init.php:50
msgid "All Portfolio Categories"
msgstr ""

#: ../framework/post-types/portfolio_init.php:51
msgid "Parent Portfolio Category"
msgstr ""

#: ../framework/post-types/portfolio_init.php:52
msgid "Edit Portfolio Category"
msgstr ""

#: ../framework/post-types/portfolio_init.php:53
msgid "Update Portfolio Category"
msgstr ""

#: ../framework/post-types/portfolio_init.php:54
msgid "Add New Portfolio Category"
msgstr ""

#: ../framework/post-types/team_init.php:9
#: ../framework/post-types/team_init.php:12
#: ../framework/post-types/team_init.php:27
msgid "Team"
msgstr ""

#: ../framework/post-types/team_init.php:10
msgid "Team Item"
msgstr ""

#: ../framework/post-types/team_init.php:11
msgid "Search Team Items"
msgstr ""

#: ../framework/post-types/team_init.php:13
msgid "Parent Team Item"
msgstr ""

#: ../framework/post-types/team_init.php:14
msgid "Edit Team Item"
msgstr ""

#: ../framework/post-types/team_init.php:15
msgid "Update Team Item"
msgstr ""

#: ../framework/post-types/team_init.php:16
msgid "Add New Team Item"
msgstr ""

#: ../framework/post-types/testimonial_init.php:9
#: ../framework/post-types/testimonial_init.php:12
msgid "Testimonial"
msgstr ""

#: ../framework/post-types/testimonial_init.php:10
msgid "Testimonial Item"
msgstr ""

#: ../framework/post-types/testimonial_init.php:11
msgid "Search Testimonial Items"
msgstr ""

#: ../framework/post-types/testimonial_init.php:13
msgid "Parent Testimonial Item"
msgstr ""

#: ../framework/post-types/testimonial_init.php:14
msgid "Edit Testimonial Item"
msgstr ""

#: ../framework/post-types/testimonial_init.php:15
msgid "Update Testimonial Item"
msgstr ""

#: ../framework/post-types/testimonial_init.php:16
msgid "Add New Testimonial Item"
msgstr ""

#: ../framework/post-types/testimonial_init.php:27
msgid "Client"
msgstr ""

#: ../framework/tgm-plugin-activation/class-tgm-plugin-activation.php:164
#: ../framework/tgm-plugin-activation/required_plugins.php:74
msgid "Install Required Plugins"
msgstr ""

#: ../framework/tgm-plugin-activation/class-tgm-plugin-activation.php:165
#: ../framework/tgm-plugin-activation/required_plugins.php:75
msgid "Install Plugins"
msgstr ""

#: ../framework/tgm-plugin-activation/class-tgm-plugin-activation.php:166
#: ../framework/tgm-plugin-activation/required_plugins.php:76
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: ../framework/tgm-plugin-activation/class-tgm-plugin-activation.php:167
msgid "Something went wrong."
msgstr ""

#: ../framework/tgm-plugin-activation/class-tgm-plugin-activation.php:178
#: ../framework/tgm-plugin-activation/class-tgm-plugin-activation.php:490
#: ../framework/tgm-plugin-activation/required_plugins.php:88
msgid "Return to Required Plugins Installer"
msgstr ""

#: ../framework/tgm-plugin-activation/class-tgm-plugin-activation.php:179
#: ../framework/tgm-plugin-activation/class-tgm-plugin-activation.php:1846
#: ../framework/tgm-plugin-activation/required_plugins.php:89
msgid "Plugin activated successfully."
msgstr ""

#: ../framework/tgm-plugin-activation/class-tgm-plugin-activation.php:180
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: ../framework/tgm-plugin-activation/class-tgm-plugin-activation.php:517
#: ../framework/tgm-plugin-activation/class-tgm-plugin-activation.php:2058
msgid "Return to the Dashboard"
msgstr ""

#: ../framework/tgm-plugin-activation/class-tgm-plugin-activation.php:545
#, php-format
msgid "The following plugin was activated successfully: %s."
msgstr ""

#: ../framework/tgm-plugin-activation/class-tgm-plugin-activation.php:704
msgid "Dismiss this notice"
msgstr ""

#: ../framework/tgm-plugin-activation/class-tgm-plugin-activation.php:1091
msgid "External Link"
msgstr ""

#: ../framework/tgm-plugin-activation/class-tgm-plugin-activation.php:1096
msgid "Private Repository"
msgstr ""

#: ../framework/tgm-plugin-activation/class-tgm-plugin-activation.php:1099
msgid "Pre-Packaged"
msgstr ""

#: ../framework/tgm-plugin-activation/class-tgm-plugin-activation.php:1103
msgid "WordPress Repository"
msgstr ""

#: ../framework/tgm-plugin-activation/class-tgm-plugin-activation.php:1106
msgid "Required"
msgstr ""

#: ../framework/tgm-plugin-activation/class-tgm-plugin-activation.php:1106
msgid "Recommended"
msgstr ""

#: ../framework/tgm-plugin-activation/class-tgm-plugin-activation.php:1109
msgid "Not Installed"
msgstr ""

#: ../framework/tgm-plugin-activation/class-tgm-plugin-activation.php:1111
msgid "Installed But Not Activated"
msgstr ""

#: ../framework/tgm-plugin-activation/class-tgm-plugin-activation.php:1281
#, php-format
msgid ""
"No plugins to install or activate. <a href=\"%1$s\" title=\"Return to the "
"Dashboard\">Return to the Dashboard</a>"
msgstr ""

#: ../framework/tgm-plugin-activation/class-tgm-plugin-activation.php:1297
msgid "Plugin"
msgstr ""

#: ../framework/tgm-plugin-activation/class-tgm-plugin-activation.php:1298
msgid "Source"
msgstr ""

#: ../framework/tgm-plugin-activation/class-tgm-plugin-activation.php:1299
msgid "Type"
msgstr ""

#: ../framework/tgm-plugin-activation/class-tgm-plugin-activation.php:1300
msgid "Status"
msgstr ""

#: ../framework/tgm-plugin-activation/class-tgm-plugin-activation.php:1318
msgid "Install"
msgstr ""

#: ../framework/tgm-plugin-activation/class-tgm-plugin-activation.php:1319
msgid "Activate"
msgstr ""

#: ../framework/tgm-plugin-activation/class-tgm-plugin-activation.php:1829
msgid "Install package not available."
msgstr ""

#: ../framework/tgm-plugin-activation/class-tgm-plugin-activation.php:1830
#, php-format
msgid "Downloading install package from <span class=\"code\">%s</span>&#8230;"
msgstr ""

#: ../framework/tgm-plugin-activation/class-tgm-plugin-activation.php:1831
msgid "Unpacking the package&#8230;"
msgstr ""

#: ../framework/tgm-plugin-activation/class-tgm-plugin-activation.php:1832
msgid "Installing the plugin&#8230;"
msgstr ""

#: ../framework/tgm-plugin-activation/class-tgm-plugin-activation.php:1833
msgid "Plugin install failed."
msgstr ""

#: ../framework/tgm-plugin-activation/class-tgm-plugin-activation.php:1834
msgid "Plugin installed successfully."
msgstr ""

#: ../framework/tgm-plugin-activation/class-tgm-plugin-activation.php:1845
msgid "Plugin activation failed."
msgstr ""

#: ../framework/tgm-plugin-activation/class-tgm-plugin-activation.php:1955
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: ../framework/tgm-plugin-activation/class-tgm-plugin-activation.php:1956
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: ../framework/tgm-plugin-activation/class-tgm-plugin-activation.php:1956
#: ../framework/tgm-plugin-activation/class-tgm-plugin-activation.php:1965
msgid "Show Details"
msgstr ""

#: ../framework/tgm-plugin-activation/class-tgm-plugin-activation.php:1956
#: ../framework/tgm-plugin-activation/class-tgm-plugin-activation.php:1965
msgid "Hide Details"
msgstr ""

#: ../framework/tgm-plugin-activation/class-tgm-plugin-activation.php:1957
msgid "All installations and activations have been completed."
msgstr ""

#: ../framework/tgm-plugin-activation/class-tgm-plugin-activation.php:1958
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../framework/tgm-plugin-activation/class-tgm-plugin-activation.php:1962
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: ../framework/tgm-plugin-activation/class-tgm-plugin-activation.php:1963
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: ../framework/tgm-plugin-activation/class-tgm-plugin-activation.php:1964
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: ../framework/tgm-plugin-activation/class-tgm-plugin-activation.php:1965
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: ../framework/tgm-plugin-activation/class-tgm-plugin-activation.php:1966
msgid "All installations have been completed."
msgstr ""

#: ../framework/tgm-plugin-activation/class-tgm-plugin-activation.php:1967
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../framework/tgm-plugin-activation/required_plugins.php:77
msgid "Something went wrong with the plugin API."
msgstr ""

#: ../framework/tgm-plugin-activation/required_plugins.php:90
#, php-format
msgid "All plugins installed and activated successfully. %s"
msgstr ""

#: ../includes/layout-side-header.php:53 ../includes/nav-pushnav.php:42
#: ../includes/nav-topnav.php:58
msgid "Main Menu Not Assigned!"
msgstr ""

#: ../includes/post-format/content-gallery.php:8
#: ../includes/post-format/content-gallery28-8-2014.php:8
#: ../includes/post-format/content-video.php:9
#: ../includes/post-format/content.php:8
msgid " "
msgstr ""

#: ../includes/post-format/content-gallery.php:62
#: ../includes/post-format/content-gallery.php:78
#: ../includes/post-format/content-gallery28-8-2014.php:59
#: ../includes/post-format/content-gallery28-8-2014.php:75
#: ../includes/post-format/content-video.php:48
#: ../includes/post-format/content-video.php:64
#: ../includes/post-format/content.php:38
#: ../includes/post-format/content.php:54
msgid "  Read More"
msgstr ""
